using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Trek_12.Views;

public partial class PageMenuPrincipal : ContentPage
{
    public PageMenuPrincipal()
    {
        InitializeComponent();
    }
}